apk-del(8)

NAME

apk del - remove packages from world and commit changes

SYNOPSIS

apk del [<options>...] packages...

DESCRIPTION

apk del removes packages from world and uninstalls them if no longer required by any other packages.

OPTIONS

apk del supports the commit options described in apk(8), as well as the following options:

-r, --rdepends
    Recursively delete all top-level reverse dependencies, too.